
Katello - Bug #7223

puppet module lookup uses non-puppet repos

08/21/2014 04:05 PM - Justin Sherrill

Status: Rejected   

Priority: Normal   

Assignee: Justin Sherrill   

Category: Tests   

Target version: Katello Recycle Bin   

Difficulty: easy Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

::Katello::PuppetModule.latest_modules_search searches across all repos in library, not just puppet repos.  The result is that if you

add any repo fixture, you need to re-run the vcr tests in live mode. We should restrict it to just puppet repos in order to limit this churn

History

#1 - 08/21/2014 04:11 PM - Justin Sherrill

- Status changed from Assigned to Rejected

Actually not an issue

#2 - 08/21/2014 04:35 PM - Justin Sherrill

- Status changed from Rejected to Assigned

Actually it is

#3 - 08/21/2014 04:39 PM - Justin Sherrill

- Status changed from Assigned to Rejected

#4 - 08/22/2014 09:30 AM - Eric Helms

- translation missing: en.field_release set to 13

#5 - 03/21/2015 11:05 AM - Eric Helms

- translation missing: en.field_release deleted (13)

#6 - 07/08/2016 11:30 AM - Eric Helms

- translation missing: en.field_release set to 166
